Create a timesheet entry

Submit work for a contractor. Token scopes: timesheets:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Request

Timesheet object that needs to be created
dataobjectRequired
Details of the timesheet to create. Both a client or a contractor may create a timesheet.

Response

Successful operation.
dataobject
Details of invoice adjustment created.

Errors